[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: DSA-188[01]-1 vs. tracker



On Mon, 7 Sep 2009 23:05:30 -0400 Michael S Gilbert wrote:

> On Mon, 7 Sep 2009 22:25:09 +0200 Francesco Poli wrote:
> 
> > Hi everyone,
> > I noticed a problem with the tracker page [1] for DSA-1880-1 [2].
> > The problem is the lack of the epoch in lenny (security) fixed version,
> > and in squeeze/sid fixed version (see individual CVE tracker pages).
> > 
> > [1] http://security-tracker.debian.net/tracker/DSA-1880-1
> > [2] http://lists.debian.org/debian-security-announce/2009/msg00199.html
> > 
> > Moreover, there's no tracker page [3] for DSA-1881-1 [4].
> > 
> > [3] http://security-tracker.debian.net/tracker/DSA-1881-1
> > [4] http://lists.debian.org/debian-security-announce/2009/msg00200.html
> > 
> > Please fix these inconsistencies.
> > Thanks for your time.
> 
> done.  thanks for spotting.

Good!
I checked DSA-1880-1 and it now seems to be OK.

On the other hand, DSA-1881-1 does not look right: the affected package
is cyrus-imapd-2.2, not cyrus-imapd, if I understand correctly!



-- 
 New location for my website! Update your bookmarks!
 http://www.inventati.org/frx
..................................................... Francesco Poli .
 GnuPG key fpr == C979 F34B 27CE 5CD8 DC12  31B5 78F4 279B DD6D FCF4

Attachment: pgpXSBdASqTdx.pgp
Description: PGP signature


Reply to: